@charset "utf-8";

/************************************************
 各ページコンテンツ用
************************************************ */
/* ==============================================
▼TOP
=============================================== */
/* メインイメージ
----------------------------------------------- */
#main_image {
    margin-bottom: 10px;
    text-align: center;
}

/* ==============================================
▼下層
=============================================== */
/* ==============================================
▼ガイド
=============================================== */
/* ◎◎について
----------------------------------------------- */
div#undercolumn_aboutus {
}

/* 特定商取引法
----------------------------------------------- */
div#undercolumn_order {
}

/* お問い合わせ
----------------------------------------------- */
div#undercolumn_contact {
    margin: 0 auto;
    width: 100%;
}

.zipimg img {
    vertical-align: middle;
}


/* ==============================================
▼MYページ
=============================================== */
/* 共通設定
----------------------------------------------- */
div#mypagecolumn {
    width: 100%;
}

div#mynavi_area {
    width: 100%;
}

div#mycontents_area {
    width: 100%;
}
div#mynavi_area .mynavi_list {
    margin-bottom: 20px;
    width: 100%;
}
div#mynavi_area .mynavi_list li {
    margin:0 15px 5px 0;
    padding-left: 15px;
    float: left;
    background: url('../img/icon/ico_arrow_01.gif') no-repeat left ;
    font-size: 120%;
}

div#mynavi_area div.point_announce {
    margin-bottom: 30px;
    padding: 10px;
    border: solid 1px #ffcc62;
    background-color: #fffaf0;
}
div#mynavi_area div.point_announce p {
    padding-left: 20px;
    background: url('../img/icon/ico_point.gif') no-repeat left ;
}

div#mycontents_area p.inforamtion {
    margin-bottom: 20px;
}

div#mypagecolumn h4 {
    margin: 10px auto;
    border-bottom: 1px solid #999;
    text-align: left;
    font-size: 120%;
}


/* 購入履歴一覧/詳細
----------------------------------------------- */
div#mycontents_area div.mycondition_area {
    margin: 0 auto 20px 0;
    padding: 10px;
    border: solid 1px #ccc;
    width: 97%;
    background: #f9f9f9;

}
div#mycontents_area div.mycondition_area p {
    float: left;
}
div#mycontents_area div.mycondition_area .btn {
    width: 160px;
    margin-top: 15px;
    float: right;
}
.add_address {
    margin-bottom: 20px;
}


/* 会員登録内容変更/退会
----------------------------------------------- */
div#mycontents_area .message_area {
    margin: 30px auto;
    padding: 30px;
    border: 1px solid #ccc;
    text-align: center;
}

div#mycontents_area .message_area p {
    margin-bottom: 20px;
}

/* ==============================================
▼会員登録
=============================================== */
div#undercolumn_entry {
    width: 100%;
}

div#undercolumn_entry .kiyaku_text {
    margin: 20px auto;
    padding: 10px;
    border: solid 1px #ccc;
    width: 94%;
    background: #fff;
}


/* ==============================================
▼ログイン
=============================================== */
div#undercolumn_login {
    margin: 0 auto;
    width: 100%;
}

div#undercolumn_login .login_area {
    margin-bottom: 30px;
}

div#undercolumn_login .login_area .inputbox {
    margin: 15px auto 15px auto;
    padding: 15px 20px 10px 20px;
    background: #f0f0f0;
}

div#undercolumn_login .login_area .inputbox .btn_area {
    margin-top: 0;
}


/* ==============================================
▼エラー
=============================================== */
div#undercolumn_error .message_area {
    width:80%;
    margin: 30px auto;
    padding: 30px;
    border: 1px solid #ccc;
    text-align: center;
}

div#undercolumn_error .message_area .error {
    padding: 120px 0;
}


/* ==============================================
▼商品一覧
=============================================== */
/* ページ送り
----------------------------------------------- */
.pagenumber_area {
        margin-right: 5%;
    padding-bottom: 10px;
    background: url("../img/background/line_dot_01.gif") repeat-x bottom ;
        margin-bottom: 20px !important;
}
@media screen and (max-width: 960px) {
.pagenumber_area {
        margin-right:0;
}
}



.pagecond_area {
    margin-bottom: 20px;
    padding: 10px;
    margin-right:5%;
}

@media screen and (max-width: 960px) {
.pagecond_area {
        margin-right:0;
}
}




.pagenumber_area {
    /*margin: 20px 0;*/
}
.pagecond_area {
    border: 1px solid #ccc;
}
.pagenumber_area .navi {
    width: 100%;
    text-align: left;
}
.pagenumber_area .navi li {
    display: inline;
}
.pagenumber_area .change {
    float: right;
    text-align: right;
    white-space: nowrap;
}


/* レイアウト
----------------------------------------------- */
div.list_area {
    padding: 0 0 30px 0;
    width: 100%;
    overflow: auto;
}

div.listphoto {
    float: left;
}

ul.productList {
	margin:0 auto;
    padding-right:5%;
    font-size:0;
    text-align:left;
}

@media screen and (max-width: 960px) {
ul.productList {
    padding-right:0;
}
}



ul.productList li {
    font-size:12px;
	display:inline-block;
	width:23%;
	margin:0 1% 10px 1%;
	text-align:center;
    vertical-align:top;
    height: auto !important;
}

@media screen and (max-width: 768px) {
ul.productList li {
    font-size:12px;
    display:inline-block;
    width:48%;
    margin:0 1% 10px 1%;
    text-align:center;
    vertical-align:top;
}
}


ul.productList li > div {
    display:inline-block;
    width: 100%;
    height: 100%;
    border:1px solid #ccc;

    /* rounded corner */
-webkit-border-radius:5px 5px 5px 5px;
-moz-border-radius: 5px 5px 5px 5px;
border-radius: 5px 5px 5px 5px;
padding:10px 0;
-webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}


ul.productList li > div img {

max-width: 100%;
height: auto;
width /***/:auto;　
}

ul.productList li  a {
	color:#333333;
}

.change a {
	display:none;
}

/* メインカラム用 1カラム時*/
#one_maincolumn div.listrightbloc {
    float: right;
    width: 74%;
}

/* メインカラム用 2カラム時*/
#two_maincolumn_right div.listrightbloc ,
#two_maincolumn_left div.listrightbloc {
    float: right;
    width: 80%;
}

/* メインカラム用 3カラム時*/
#three_maincolumn div.listrightbloc {
    float: right;
    width: 74%;
}


/* 商品情報 各種設定
----------------------------------------------- */
/* 商品ステータス */
ul.status_icon {
    margin-bottom: 10px;
    width: 100%;
}
ul.status_icon li {
    margin-right: 5px;
    float: left;
	display:inline;
	overflow:hidden;
}

/* 商品名 */
div.listrightbloc h3 {
    font-weight: bold;
    font-size: 120%;
}

/* コメント */
div.listrightbloc .listcomment {
    margin: 0 0 10px 0;
    text-align: left;
}

/* 商品詳細を見る */
div.listrightbloc .detail_btn {
    margin-bottom: 20px;
}

/* 価格 */
div.listrightbloc .pricebox {
    margin: 0 0 10px 0;
}

/* 買い物かご */
div.listrightbloc .cart_area {
    padding: 10px;
    border: 1px solid #cef0f4;
    background-color: #ecf5ff;
    width: 94%;
}

/* 規格 */
div.listrightbloc .classlist {
    margin-bottom: 10px;
    padding-bottom: 10px;
    background: url("../img/background/line_dot_02.gif") repeat-x bottom ;
}
div.listrightbloc dl {
    width: 100%;
}
div.listrightbloc dt {
    display: inline-block;
    vertical-align: top;
}
div.listrightbloc dd {
    padding-bottom: 10px;
    display: inline-block;
}
div.listrightbloc dd p.attention {
    margin-top: 5px;
}

/* カゴに入れる */
div.listrightbloc .cartin {
    margin: 0;
    float :right;
}
div.listrightbloc .cartin .quantity {
    padding: 3px 10px 0 0;
    width: 150px;
    float :left;
    text-align: right;
}
div.listrightbloc .cartin .quantity .box {
    width: 70px;
}
div.listrightbloc .cartin_btn {
    width: 160px;
    float :left;
}


/* ==============================================
▼商品詳細
=============================================== */
/* レイアウト

    tplファイルのマークアップが同じ項目
    *1カラム時 [one_maincolumn]
    *2カラム時 [two_maincolumn_left]
               [two_maincolumn_right]
    *3カラム時 [three_maincolumn]

----------------------------------------------- */
.sub_area {
    margin-bottom: 20px;
    width: 100%;
}

#detailarea {
        margin-bottom: 50px;
    width: 100%;
    font-size:0;
}

/* レイアウト
----------------------------------------------- */
/* 1カラム用 */
#one_maincolumn div#detailphotobloc {
    width: 40%;
    float: left;
}
#one_maincolumn #detailrightbloc {
    width: 60%;
    float: right;
	background:#9F0
}
#one_maincolumn div.subtext {
    margin-bottom: 20px;
    float: left;
    width: 69%;
}
#one_maincolumn div.subphotoimg {
    float: right;
    width: 25%;
    text-align: right;
}
#one_maincolumn p.subtext {
    margin-bottom: 20px;
}

/* 2カラム用 */
#two_maincolumn_left div#detailphotobloc ,
#two_maincolumn_right div#detailphotobloc {
    /*float: left;
    width: 340px;*/
    display:inline-block;
    width:35%;
    font-size:16px;
vertical-align:top;
margin-top:20px;
}
#two_maincolumn_left #detailrightbloc ,
#two_maincolumn_right #detailrightbloc {
    /*float: right;
    width: 340px;*/

    display:inline-block;
    width:60%;
    font-size:16px;
    vertical-align:top;
    text-align: left;
    margin-right: 5%;
    margin-top:20px;
}

@media screen and (max-width: 960px) {

    /* 2カラム用 */
#two_maincolumn_left div#detailphotobloc {

    width:38%;
margin-right: 2%;
}


#two_maincolumn_left #detailrightbloc {
    margin-right: 0;
    width:60%;
}
}

@media screen and (max-width: 640px) {

    /* 2カラム用 */
#two_maincolumn_left div#detailphotobloc {

    width:auto;
margin-right: 0;
display:block;
}


#two_maincolumn_left #detailrightbloc {
     width:auto;
margin-right: 0;
display:block;
}
}



#two_maincolumn_left div.subtext,
#two_maincolumn_right div.subtext {
    margin-bottom: 20px;
    float: left;
    width: 73%;
}
#two_maincolumn_left p.subtext,
#two_maincolumn_right p.subtext {
    margin-bottom: 20px;
}
#two_maincolumn_left div.subphotoimg ,
#two_maincolumn_right div.subphotoimg {
    float: right;
    width: 25%;
    text-align: right;
}


.main_Img {
	/*background:url(../images/bgr_detail_body.gif) repeat-y ;*/
            	/*width:320px;*/
    border-radius:4px;
    border:1px solid #ccc;
	overflow:hidden;
    margin-right:5%;
}


@media screen and (max-width: 768px) {
    .main_Img {
    margin-right:0;
}
}


.main_Img .wrapper{
	/*background:url(../images/bgr_detail_top.gif) no-repeat top;*/
	overflow:hidden;
}

.main_Img .wrapper .doc{
	/*background:url(../images/bgr_detail_bottom.gif) no-repeat bottom ;*/
	overflow:hidden;
    text-align:center;
    margin:auto;
}

.main_Img .wrapper .doc img{

	text-align:center;
	padding:2%;
	border:none;
    margin: auto;


    max-width: 96%;
height: auto;
width /***/:auto;　
}


/* 3カラム用 */
#three_maincolumn div#detailphotobloc {
    float: left;
    width: 49%;
}
#three_maincolumn #detailrightbloc {
    float: right;
    width: 50%;
}
#three_maincolumn div.subtext {
    margin-bottom: 20px;
    float: left;
    width: 63%;
}
#three_maincolumn p.subtext {
    margin-bottom: 20px;
}
#three_maincolumn div.subphotoimg {
    float: right;
    width: 35%;
    text-align: right;
}

/* 商品情報 各種設定
----------------------------------------------- */
#detailrightbloc h2 {
    margin: 0 0 10px 0;
    padding: 0 0 0 0;
    color: #666;
    background: url("../img/background/line_dot_01.gif") repeat-x bottom ;
    font-weight: bold;
    font-size: 160%;
}
#detailrightbloc .point,
#detailrightbloc .relative_cat {
    margin: 0 0 10px 0;
    padding: 0 0 10px 0;
    background: url("../img/background/line_dot_01.gif") repeat-x bottom ;
}
#detailrightbloc .main_comment {
    margin-bottom: 10px;
	 padding: 0 0 10px 0;
	 background: url("../img/background/line_dot_01.gif") repeat-x bottom ;
}

.spec {
	background:#f7f7f7;
	border:1px dotted #ccc;
	padding:10px;
	margin:0 0 10px 0;
	overflow:hidden;
	font-size:11px;
	line-height:16px;
}

.youtube {
	background:#222;
	margin:0 0 10px 0;
	overflow:hidden;
	text-align:center;
}

/* 商品コード */
#detailrightbloc .product_code dt,
#detailrightbloc .product_code dd {
    display: inline;
}

/* 商品ステータス */
#detailrightbloc ul.status_icon {
    margin-bottom: 10px;
    width: 100%;
}
#detailrightbloc ul.status_icon li {
    margin-right: 5px;
    margin-bottom: 3px;
    float: left;
}

/* 通常価格 */
#detailrightbloc .normal_price dt,
#detailrightbloc .normal_price dd {
    display: inline;
}

/* 販売価格 */
#detailrightbloc .sale_price dt,
#detailrightbloc .sale_price dd {
    display: inline;
	color:#333333;
}

/* ポイント */
#detailrightbloc .point dt,
#detailrightbloc .point dd {
    display: inline;
}

#detailrightbloc .sale_price {
    width: 100%;
    margin-bottom: 0;
/*	text-align:right;
*/
}

/* 規格 */
#detailrightbloc div.classlist {
    margin-bottom: 10px;
    padding-bottom: 10px;
    width: 100%;
    background: url("../img/background/line_dot_02.gif") repeat-x bottom ;
}
#detailrightbloc .classlist {
    margin-bottom: 5px;
}
#detailrightbloc ul {
    margin-bottom: 10px;
    width: 100%;
}
#detailrightbloc ul li {
    vertical-align: top;
    float: left;
}

/* メーカー */
#detailrightbloc .maker dt,
#detailrightbloc .maker dd {
    display: inline;
}

/* メーカーURL */
#detailrightbloc .comment1 dt,
#detailrightbloc .comment1 dd {
    display: inline;
}

/* 関連カテゴリ */
#detailrightbloc .relative_cat dd {
    margin-left: 1em;
}

/* 買い物かご */
#detailrightbloc .cart_area {
    padding: 10px;
    background-color: #ecf5ff;
    border: 1px solid #cef0f4;
}
#detailrightbloc .quantity dt,
#detailrightbloc .quantity dd {
    display: inline;
}
#detailrightbloc .cartin {
    text-align: center;
}
#detailrightbloc .cartin_btn {
    text-align: center;
}
#detailrightbloc .favorite_btn {
    text-align: center;
    margin-top: 10px;
}

/*サムネイルイメージ*/
#thumnailImg li {
	float:left;
	display:inline;
	overflow:hidden;
	width:72px;
	margin:3px;
	border:1px dotted #ccc;
}
#thumnailImg li img {
	width:62px;
	padding:5px;
}

.btn_ProductContact {
	clear:both;
	margin:10px 5% 10px 5px;
	float:right;
}

@media screen and (max-width: 640px) {

.btn_ProductContact {
    text-align: center;
    margin:10px auto;
    display:block;
    float:none;
}

.btn_ProductContact input {
    width:260px;
    height:auto;
}
}

/* お客様の声
----------------------------------------------- */
div#customervoice_area {
    clear: both;
    padding: 35px 0 0 0;
    display:none;
}

div#customervoice_area h2 {
	background:url(../images/bgr_ttl_sub.jpg) no-repeat center;
	height:40px;
	line-height:40px;
	padding:0 0 0 10px;
	font-weight:bold;
	font-size:15px;
}



div#customervoice_area .review_bloc {
    margin-bottom: 20px;
    padding: 10px;
    background-color: #f6f6f6;
}

div#customervoice_area .review_bloc p {
    padding-top: 3px;
    margin-right: 10px;
    float: left;
}

div#customervoice_area review_bloc .review_btn {
    float: right;
    width: 160px;
}

div#customervoice_area ul li{
    padding-bottom: 15px;
    margin-bottom: 15px;
    background: url("../img/background/line_dot_01.gif") repeat-x bottom ;
}

div#customervoice_area .voicetitle {
    margin-bottom: 5px;
    color: #333;
    font-weight: bold;
	background:url(../images/icn_ttl.jpg) no-repeat left center;
	padding:0 0 0 12px;
}

div#customervoice_area .voicedate {
    margin-bottom: 10px;
}


/* 関連商品（商品部分はbloc.cssのおすすめ商品と共通）
----------------------------------------------- */
div#whobought_area {
    clear: both;
    padding: 35px 0 0 0;
}

div#whobought_area h2 {
	background:url(../images/bgr_ttl_sub.jpg) no-repeat center;
	height:40px;
	line-height:40px;
	padding:0 0 0 10px;
	font-weight:bold;
	font-size:15px;
}


/* 関連商品 */
 .whoboughtImage {
    margin-bottom: 10px;
    float: left;
    width: 90px;
	padding:5px;
	border:1px dotted #ccc;
	text-align:center;
}
 .whoboughtImage img {
	 width:80px;
	 text-align:center;
 }

 .whoboughtImage a {
	 text-align:center;
	 color:#333;
	 font-size:10px;


 }
/* ***********************************************
▼カートの中
/*********************************************** */
/* 現在のカゴの中
----------------------------------------------- */
div#undercolumn_cart .point_announce {
    padding: 20px;
    margin-bottom: 20px;
    border: solid 1px #ffcc62;
    background: #fffaf0;
    font-size: 120%;
    text-align: center;
    line-height: 140%;
}
div#undercolumn_cart .totalmoney_area {
    margin-bottom: 20px;
}

div#undercolumn_cart p {
    margin: 10px 5px;
}

div#undercolumn ul#quantity_level li {
    padding: 3px;
    display: inline;
}

div#undercolumn .empty {
    text-align: left;
}

div.form_area {
    margin-bottom: 30px;
}


/* お客様情報入力
----------------------------------------------- */
div#undercolumn_customer {
}

.flow_area {
    margin: 0 0 20px 0;
}

div#undercolumn_customer th em {
    color: #000;
    font-weight: bold;
}


/* お支払い方法・お届け時間等の指定
----------------------------------------------- */
div#undercolumn_shopping .pay_area {
    margin: 0 auto 30px;
    width: 100%;
}
div#undercolumn_shopping .pay_area02 {
    margin: 40px auto 30px auto;
}
div#undercolumn_shopping .pay_area02 .txtarea {
    margin: 5px 0 0 0;
    padding: 2px;
    border: 1px solid #ccc;
    width: 99%;
    height: 150px;
}
div#undercolumn_shopping .pay_area02 .select-msg {
    margin-bottom: 10px;
}

div#undercolumn_shopping .point_area {
    margin: 40px auto 0 auto;
}

div#undercolumn_shopping .point_area .point_announce {
    padding: 20px;
    border: 1px solid #ccc;
}

div#undercolumn_shopping .point_area p {
    margin-bottom: 20px;
}

div#undercolumn_shopping .point_area .point_announce li {
    margin-bottom: 5px;
}


/* お届け先の指定
----------------------------------------------- */
#address_area {
    margin-bottom: 10px;
    width: 100%;
}

#address_area .information {
    width: 65%;
    float: left;
}

#undercolumn_shopping .information {
    margin-bottom: 15px;
}

#address_area .add_multiple {
    padding: 15px 10px;
    border: 1px solid #ffcc62;
    float: right;
    width: 30%;
    color: #555;
    background: #fffaf0;
    text-align: center;
    font-weight: bold;
}

#address_area .add_multiple p {
    margin-bottom: 10px;
}

#address_area p.addbtn {
    font-weight: bold;
    font-size: 10px;
}


/* ==============================================
▼検索結果
=============================================== */
p.condition_area {
    margin: 0 auto;
    padding: 5px;
    border: solid 1px #333;
    width: auto;
}


/* ==============================================
▼カテゴリ一覧
=============================================== */
.categoryList_main {
	clear:both;
    margin: 0 5% 50px 0 !important;
    padding: 0;
	overflow:hidden;
    /*max-width:600px;*/
    width:95%;
}

@media screen and (max-width: 960px) {
    .categoryList_main {
        margin-right: 0 !important;
        width:100%;
    }
}

.categoryList_main .doc {
    margin: 0 auto;
    padding:20px 13px;
	background:#F3F1E2;
	border: solid 1px #fff;
	overflow:hidden;
    text-align: center;
}
.categoryList_main .doc ul {
    font-size:0;
    text-align:left;
}
.categoryList_main .doc ul li {
	display:inline-block;
    margin: 3px;
    font-size:16px;
    /*width:20%;*/
}

    .categoryList_main .doc {
    margin: 0 auto;
    padding:20px;
    background:#F3F1E2;
    border: solid 1px #fff;
    overflow:hidden;
    text-align: center;
}

    .categoryList_main .doc ul li {
    display:inline-block;
    width:31.333333333;
    margin: 1%;
}

.categoryList_main .doc ul li img {
max-width: 100%;
height: auto;
width /***/:auto;
}




#category_info {
	clear:both;
	margin:0 0 20px 0;
	overflow:hidden;
    display:none;

}

#category_info ul.mainBnr{
	padding:0 0;
    display:none;
}

#category_info ul.mainBnr li {
	float:left;
	overflow:hidden;
	display:inline;
	width:326px;
	margin:5px 5px;
	border:1px solid #ccc;
}

#category_info ul.mainBnr li img.rollover{
	float:left;
	width:210px;
	padding:3px;
	margin:0;
}


#category_info ul.mainBnr li img.logo{

	width:100px;
	padding:3px;
	margin:0;
}

.ttl_bgr {
  margin: 0 auto 30px;
  padding: 0 20px;
  text-align: center;
  font-weight: bold;
  font-size: 22px;
  /*font-family: "ヒラギノ明朝 ProN W3", "Hiragino Mincho ProN", "HG明朝E", "ＭＳ Ｐ明朝", "ＭＳ 明朝", serif;*/
}
.ttl_bgr span {
  display: block;
  font-weight: normal;
  font-size: 18px;
  color: #999999;
}

#facebox .content {
    margin-bottom:0;
}
